{
  "title": "Entity Framework Core",
  "description": "5 minutes to learn the most important Docusaurus concepts.",
  "slug": "/category/entity-framework-core",
  "permalink": "/documentation/mchSamples_.NET/docusaurus/CSharp/docs/category/entity-framework-core",
  "navigation": {
    "previous": {
      "title": "mchSamples C# .NET",
      "permalink": "/documentation/mchSamples_.NET/docusaurus/CSharp/docs/intro"
    },
    "next": {
      "title": "Introduction",
      "permalink": "/documentation/mchSamples_.NET/docusaurus/CSharp/docs/Entity-Framework/intro"
    }
  }
}